X2Go Bug report logs - #613
Windows client shows empty error dialog

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: "Giger Bengt (ID BD)" <bengt.giger@id.ethz.ch>

Date: Wed, 17 Sep 2014 10:20:02 UTC

Severity: normal

Tags: pending

Merged with 408, 461

Found in version 4.0.1.2

Fixed in version 4.1.1.1

Done: X2Go Release Manager X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#613; Package x2goclient. (Wed, 17 Sep 2014 10:20:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Giger Bengt (ID BD)" <bengt.giger@id.ethz.ch>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>.

Your message had a Version: pseudo-header with an invalid package version:

4.0.3.0 Windows german

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Wed, 17 Sep 2014 10:20:02 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: "Giger Bengt (ID BD)" <bengt.giger@id.ethz.ch>
To: "'submit@bugs.x2go.org'" <submit@bugs.x2go.org>
Subject: Windows client shows empty error dialog
Date: Wed, 17 Sep 2014 10:11:43 +0000
Package: x2goclient
Version: 4.0.3.0 Windows german

When using a SSH key and you cancel the passphrase input, an empty error dialog (no text) is displayed.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#613; Package x2goclient. (Wed, 17 Sep 2014 10:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Giger Bengt (ID BD)" <bengt.giger@id.ethz.ch>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 17 Sep 2014 10:55:02 GMT) Full text and rfc822 format available.

Message #10 received at 613@bugs.x2go.org (full text, mbox):

From: "Giger Bengt (ID BD)" <bengt.giger@id.ethz.ch>
To: "613@bugs.x2go.org" <613@bugs.x2go.org>
Subject: AW: Windows client shows empty error dialog
Date: Wed, 17 Sep 2014 10:47:55 +0000
[Message part 1 (text/plain, inline)]
> Version: 4.0.3.0 Windows german

> When using a SSH key and you cancel the passphrase input, an empty error
dialog (no text) is displayed.

Just checked: same on Fedora 20, German and English.
[smime.p7s (application/pkcs7-signature, attachment)]

Marked as found in versions 4.0.1.2. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Tue, 14 Nov 2017 00:40:01 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.1.1.1. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Tue, 14 Nov 2017 00:40:01 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Tue, 14 Nov 2017 00:40:01 GMT) Full text and rfc822 format available.

Merged 408 461 613 Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Tue, 14 Nov 2017 00:40:01 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from X2Go Release Manager X2Go Release Manager <git-admin@x2go.org> to control@bugs.x2go.org. (Thu, 15 Feb 2018 20:45:05 GMT) Full text and rfc822 format available.

Notification sent to "Giger Bengt (ID BD)" <bengt.giger@id.ethz.ch>:
Bug acknowledged by developer. (Thu, 15 Feb 2018 20:45:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Fri, 23 Mar 2018 06:24:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Apr 20 14:28:16 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.